@font-face {
	font-family: 'Archetype';
	src: url('../assets/fonts/mharchetypegeo-book-webfont.woff2') format('woff2'),
		 url('../assets/fonts/mharchetypegeo-book-webfont.woff') format('woff'),
		 url('../assets/fonts/mharchetypegeo-book-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 100%;
	font: inherit;
	padding: 0;
	border: 0;
	margin: 0;
	vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
body {
	font-family: 'Archetype', sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.7;
	cursor: default;
	color: #000;
	background-color: #fff;
	overflow: hidden;

	width: 100%;
	height: 100vh;

	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	hyphens: none;
}
#wrapper {
	width: 100%;
	height: 100%;
}
.page {
	width: 100%;
	height: 100vh;
}
img {
	border: 0;
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
svg {
	fill: inherit;
	width: 100%;
	height: auto;

	-o-transition: fill 0.2s;
	-moz-transition: fill 0.2s;
	-webkit-transition: fill 0.2s;
	transition: fill 0.2s;
}
a {
	text-decoration: none;
	outline: none;
	color: inherit;
	fill: #000;

	-o-transition: color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, border-color 0.2s;
	transition: color 0.2s, border-color 0.2s;
}
a:hover {
	color: #666;
	fill: #666;
}
hr {
	height: 1px;
	border: 0;
	background-color: #fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong, b, .strong {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
sup {
	vertical-align: super;
	font-size: 0.7em;
}
sub {
	vertical-align: sub;
	font-size: 0.7em;
}
p {
	margin-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3;
}
h1 {
	font-size: 1.4em;
}
h2, h3 {
	font-size: 1.2em;
}
h4, h5, h6 {
	font-size: 1.1em;
}

/* centering */
.table-center {
	display: table;
	width: 100%;
	height: 100%;
}
.table-center.inline {
	display: inline-table;
}
.table-center > * {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

.h-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.v-center {
	position: relative;
	top: 50%;

	-webkit-transform: perspective(1px) translateY(-50%);
	-ms-transform: perspective(1px) translateY(-50%);
	transform: perspective(1px) translateY(-50%);
}
@media all and (max-width: 1200px) {
	.v-center.v-center-no-tablet {
		top: auto;

		-webkit-transform: perspective(0) translateY(0);
		-ms-transform: perspective(0) translateY(0);
		transform: perspective(0) translateY(0);
	}
}
@media all and (max-width: 800px) {
	.v-center.v-center-no-mobile {
		top: auto;

		-webkit-transform: perspective(0) translateY(0);
		-ms-transform: perspective(0) translateY(0);
		transform: perspective(0) translateY(0);
	}
}

.slick-gallery .slick-item:focus {
	outline: none !important;
}
.slick-gallery .slick-item {
	opacity: 0;

	-o-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.slick-gallery .slick-item.loaded {
	opacity: 1;
}

.background-cover {
	background-repeat: no-repeat;
	background-position: center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* hidden */
.hidden {
	display: none;
}

/* micro clearfix */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}


/* container */
.container {
	max-width: none;
	padding-left: 16px;
	padding-right: 16px;
}
.container.no-padding {
	padding-left: 0;
	padding-right: 0;
}
@media all and (max-width: 800px) {
	.container {
		padding-left: 12px;
		padding-right: 12px;
	}
}


/* text-content */
.text-content {
	font-size: 15px;
}
.text-content > * {
	margin-bottom: 1em;
}
.text-content > *:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 800px) {
	.text-content {
		font-size: 13px;
	}
}


/* header */
header {
	position: relative;
	z-index: 110;
	width: 100%;
	height: 49px;
	left: 0;
	top: 0;
	font-size: 0;
	border-bottom: 1px solid #000;
	background-color: #fff;
}
header > .container {
	position: relative;
	height: 100%;
	overflow: hidden;
}
header > .container > div {
	display: inline-table;
	height: 100%;
	vertical-align: middle;
}
header > .container > div > div {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
header > .container > div > div > * {
	display: inline-block;
	vertical-align: middle;
}
header > .container .left {
	position: relative;
	z-index: 1;
	float: left;
}
header > .container .middle {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header > .container .right {
	position: relative;
	z-index: 1;
	float: right;
}


/* logo */
header > .container .logo {
	font-size: 16px;
	margin-top: -1px;
}

/* menu */
header > .container .nav-menu ul {
	margin-left: -8px;
	margin-top: -4px;
}
header > .container .nav-menu li {
	display: inline-block;
	margin-left: 8px;
	margin-top: 4px;
	vertical-align: middle;
}
header > .container .nav-menu li a {
	display: block;
	height: 16px;
	line-height: 16px;
	padding: 2px 6px 3px 6px;
	border: 1px solid #000;
	font-size: 16px;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	-o-transition: color 0.2s, background-color 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s;
	transition: color 0.2s, background-color 0.2s;
}
header > .container .nav-menu li a:hover {
	color: #fff;
	background-color: #000;
}
header > .container .nav-menu li.instagram {
	font-size: 0;
}
header > .container .nav-menu li.instagram a {
	padding: 0;
	height: 100%;
	border: 1px solid #000;
	font-size: 0;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
header > .container .nav-menu li.instagram a > svg {
	width: 21px;
	height: 21px;
	vertical-align: middle;
}
header > .container .nav-menu li.instagram a:hover {
	fill: #fff !important;
}
@media all and (max-width: 600px) {
	header {
		height: 74px;
	}
	header > .container .left {
		height: 40px;
	}
	header > .container .middle {
		height: 24px;
	}
	header > .container .logo {
		font-size: 14px;
		margin-top: 0;
	}
	header > .container .middle {
		top: 40px;
		max-width: 400px;
		text-align: left;
	}
	header > .container .nav-menu ul {
		margin-left: -4px;
		white-space: nowrap;
	}
	header > .container .nav-menu li {
		margin-left: 4px;
	}
	header > .container .nav-menu li a {
		height: 15px;
		line-height: 15px;
		padding: 1px 5px 3px 5px;
		font-size: 14px;
	}
	header > .container .nav-menu li.phone a {
		padding-left: 4px;
	}
	header > .container .nav-menu li.instagram a > svg {
		width: 19px;
		height: 19px;
	}
}
@media all and (max-width: 373px) {
	header {
		height: 95px;
	}
	header > .container .nav-menu ul {
		white-space: normal;
	}
}


/* main content */
.page .text-content {
	font-size: 30px;
	text-transform: uppercase;
}
.page .slick-gallery .slick-item {
	position: relative;
	height: calc(100vh - 50px);
}
.page .slick-gallery .slick-item > .area {
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
}
.page .slick-gallery .slick-item > .area.left {
	left: 0;
	cursor: url('../assets/images/cursor-left.png') 5 10, auto;
}
.page .slick-gallery .slick-item > .area.right {
	left: auto;
	right: 0;
	cursor: url('../assets/images/cursor-right.png') 5 10, auto;
}
@media all and (max-width: 800px) {
	.page .slick-gallery .slick-item > .area {
		display: none;
	}
}
@media all and (max-width: 600px) {
	.page .slick-gallery .slick-item {
		height: calc(100vh - 75px);
	}
}
@media all and (max-width: 373px) {
	.page .slick-gallery .slick-item {
		height: calc(100vh - 96px);
	}
}
